<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.layout.AnchorPane?>


<AnchorPane fx:id="root" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1"
            xmlns:fx="http://javafx.com/fxml/1" fx:controller="view_fx.controller.AddPositionJobController">
    <children>
        <Button fx:id="back" layoutX="34.0" layoutY="345.0" mnemonicParsing="false" onMouseClicked="#handleBack"
                prefHeight="25.0" prefWidth="73.0" text="Back" textAlignment="JUSTIFY"/>
    </children>
</AnchorPane>
